{
  "description": "Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
  "keywords": [
    "2003",
    "2003-04",
    "publication",
    "supplementary-estimates-1"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "2003-04-supplementary-estimates-no-1",
  "resources": [
    {
      "description": "Financial summary section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "financial-summary",
      "path": "financial-summary.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/7713f540-e3c7-390f-a8f8-b70199ba4259/download/fin-2003-04-budget-supp-1-financial-summary.pdf",
          "title": "Financial summary"
        }
      ],
      "title": "Financial summary"
    },
    {
      "description": "Operation and maintenance expenditure summary by department and corporation section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "operation-and-maintenance-expenditure-summary-by-department-and-corporation",
      "path": "operation-and-maintenance-expenditure-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/b8d1cecd-0fe0-3c4d-b76b-d1d3d94977de/download/fin-2003-04-budget-supp-1-operation-maintenance-expenditure-summary-department-corporation.pdf",
          "title": "Operation and maintenance expenditure summary by department and corporation"
        }
      ],
      "title": "Operation and maintenance expenditure summary by department and corporation"
    },
    {
      "description": "Operation and maintenance recovery summary by department and corporation section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "operation-and-maintenance-recovery-summary-by-department-and-corporation",
      "path": "operation-and-maintenance-recovery-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/4cb9f965-1876-3012-8cb6-9eb941990e98/download/fin-2003-04-budget-supp-1-operation-maintenance-recovery-summary-department-corporation.pdf",
          "title": "Operation and maintenance recovery summary by department and corporation"
        }
      ],
      "title": "Operation and maintenance recovery summary by department and corporation"
    },
    {
      "description": "Capital expenditure summary by department and corporation section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "capital-expenditure-summary-by-department-and-corporation",
      "path": "capital-expenditure-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/ab7638fa-eaaa-33d3-acd4-d8a7012c422e/download/fin-2003-04-budget-supp-1-capital-expenditure-summary-department-corporation.pdf",
          "title": "Capital expenditure summary by department and corporation"
        }
      ],
      "title": "Capital expenditure summary by department and corporation"
    },
    {
      "description": "Capital recovery summary by department and corporation section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "capital-recovery-summary-by-department-and-corporation",
      "path": "capital-recovery-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/14ceb736-5f76-3f47-8711-e29bc706f9c9/download/fin-2003-04-budget-supp-1-capital-recovery-summary-department-corporation.pdf",
          "title": "Capital recovery summary by department and corporation"
        }
      ],
      "title": "Capital recovery summary by department and corporation"
    },
    {
      "description": "Revenue summary by source section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "revenue-summary-by-source",
      "path": "revenue-summary-by-source.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/9e27c0dd-3103-39ab-be09-ae0b494dec93/download/fin-2003-04-budget-supp-1-revenue-summary-source.pdf",
          "title": "Revenue summary by source"
        }
      ],
      "title": "Revenue summary by source"
    },
    {
      "description": "Revenue summary by department and corporation section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "revenue-summary-by-department-and-corporation",
      "path": "revenue-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/73fe323c-2c4d-3d88-ae67-875e570f40ec/download/fin-2003-04-budget-supp-1-revenue-summary-department-corporation.pdf",
          "title": "Revenue summary by department and corporation"
        }
      ],
      "title": "Revenue summary by department and corporation"
    },
    {
      "description": "Office of the Ombudsman section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "office-of-the-ombudsman",
      "path": "office-of-the-ombudsman.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/794eb6ef-7424-3043-910b-b4de693d6933/download/fin-2003-04-budget-supp-1-office-ombudsman.pdf",
          "title": "Office of the Ombudsman"
        }
      ],
      "title": "Office of the Ombudsman"
    },
    {
      "description": "Executive Council Office section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "executive-council-office",
      "path": "executive-council-office.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/2042c814-4515-3a53-9503-1040f274f8ce/download/fin-2003-04-budget-supp-1-executive-council-office.pdf",
          "title": "Executive Council Office"
        }
      ],
      "title": "Executive Council Office"
    },
    {
      "description": "Community Services section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "community-services",
      "path": "community-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/b9498ab4-6604-39db-8dec-119ee59a00fc/download/fin-2003-04-budget-supp-1-community-services.pdf",
          "title": "Community Services"
        }
      ],
      "title": "Community Services"
    },
    {
      "description": "Economic Development section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "economic-development",
      "path": "economic-development.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/6b99319b-a597-3f04-8e43-1b3940cbf45e/download/fin-2003-04-budget-supp-1-economic-development.pdf",
          "title": "Economic Development"
        }
      ],
      "title": "Economic Development"
    },
    {
      "description": "Education section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "education",
      "path": "education.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/7284bd83-9f75-33ba-986d-4d4942d270ec/download/fin-2003-04-budget-supp-1-education.pdf",
          "title": "Education"
        }
      ],
      "title": "Education"
    },
    {
      "description": "Energy, Mines and Resources section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "energy-mines-and-resources",
      "path": "energy-mines-and-resources.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/76c8ceee-03a9-3d53-ad30-a64772909f08/download/fin-2003-04-budget-supp-1-energy-mines-resources.pdf",
          "title": "Energy, Mines and Resources"
        }
      ],
      "title": "Energy, Mines and Resources"
    },
    {
      "description": "Environment section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "environment",
      "path": "environment.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/cf9effbe-19e7-3c96-a5da-6c9b45204b8c/download/fin-2003-04-budget-supp-1-environment.pdf",
          "title": "Environment"
        }
      ],
      "title": "Environment"
    },
    {
      "description": "Finance section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "finance",
      "path": "finance.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/048a5788-969f-35db-a4cf-c1d86d1503c3/download/fin-2003-04-budget-supp-1-finance.pdf",
          "title": "Finance"
        }
      ],
      "title": "Finance"
    },
    {
      "description": "Health and Social Services section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "health-and-social-services",
      "path": "health-and-social-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/9d250625-4c8d-3d39-a956-adf171b56f81/download/fin-2003-04-budget-supp-1-health-social-services.pdf",
          "title": "Health and Social Services"
        }
      ],
      "title": "Health and Social Services"
    },
    {
      "description": "Highways and Public Works section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "highways-and-public-works",
      "path": "highways-and-public-works.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/64c3f669-7502-3e75-be29-74419789a1c7/download/fin-2003-04-budget-supp-1-highways-public-works.pdf",
          "title": "Highways and Public Works"
        }
      ],
      "title": "Highways and Public Works"
    },
    {
      "description": "Justice section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "justice",
      "path": "justice.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/65a98bb4-9722-3628-9f15-692b4c665b4f/download/fin-2003-04-budget-supp-1-justice.pdf",
          "title": "Justice"
        }
      ],
      "title": "Justice"
    },
    {
      "description": "Public Service Commission section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "public-service-commission",
      "path": "public-service-commission.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/84fb7856-dd21-30ac-9069-f874ec0d8d31/download/fin-2003-04-budget-supp-1-public-service-commission.pdf",
          "title": "Public Service Commission"
        }
      ],
      "title": "Public Service Commission"
    },
    {
      "description": "Tourism and Culture section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "tourism-and-culture",
      "path": "tourism-and-culture.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/ae5cbc7a-0cb5-30fe-b4b3-275d69cdd191/download/fin-2003-04-budget-supp-1-tourism-culture.pdf",
          "title": "Tourism and Culture"
        }
      ],
      "title": "Tourism and Culture"
    },
    {
      "description": "Women's Directorate section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "women-s-directorate",
      "path": "women-s-directorate.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/f50168de-5b42-364d-a8c1-525edce44722/download/fin-2003-04-budget-supp-1-womens-directorate.pdf",
          "title": "Women's Directorate"
        }
      ],
      "title": "Women's Directorate"
    },
    {
      "description": "Yukon Housing Corporation section of the Supplementary estimates no. 1 for the Government of Yukon 2003–04 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 31st Legislature, Yukon Legislative Assembly. October 2003, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "yukon-housing-corporation",
      "path": "yukon-housing-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/a6d8ac24-7b6d-419d-86aa-35734d9acc67/resource/4911943e-5b6e-3437-a56b-39c0e08a4d87/download/fin-2003-04-budget-supp-1-yukon-housing-corporation.pdf",
          "title": "Yukon Housing Corporation"
        }
      ],
      "title": "Yukon Housing Corporation"
    }
  ],
  "title": "2003–04 Supplementary estimates no. 1"
}